@charset "UTF-8";
/* CSS Document */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

body { background: #010409; font-family: "Open Sans", sans-serif; font-size: 13px; line-height: 17px; color: #fff; }
img { max-width: 100%; height: auto; border: none; }
h1 { font-size: 32px; margin: 18px 0; color: #2c8ac0; }
h2 { font-size: 22px; margin: 15px 0; color: #2c8ac0; }
h3 { font-size: 16px; margin: 0 0 15px; color: #2c8ac0; }
h4 { font-size: 15px; margin: 10px 0 0; text-transform: capitalize; }
p, ul { margin: 15px 0; font-size: 12px; line-height: 18px; }
li { margin: 13px 0; line-height: 1.5em; }
a { color: #2c8ac0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #4298cc; }
em { font-weight: bold; }

a.button, button, input[type="submit"] { background: #2c8ac0; color: #fff; font-size: 13px; height: 34px; line-height: 34px; padding: 8px 3%; text-decoration: none; margin: 15px 0; float: none; border: none; cursor: pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; text-align: center; border: 0; }
a.button:last-child, button:last-child, input[type="submit"]:last-child, input[type="text"]:last-child { margin-bottom: 0; }
input[type="file"] { padding: 7px; border: solid 1px #2c8ac0; display: block; }
input[type="submit"] { padding: 0 3%; }
a.button:hover, button:hover, input[type="submit"]:hover { background: #4298cc; }
.center { width: 100%; text-align: center; margin: 5% auto; float: left; clear: left; }
input[type="text"], input[type="password"], input[type="email"], textarea { font-family: "Open Sans", sans-serif; font-size: 13px; width: 97.8%; padding: 4px 1%; background: #fff; margin: 6px 0 8px; border: 0; }
textarea { height: 100px; margin: 6px 0 0; width: 97.8%; }
input.radio { width: 20px; float: left; }
select { font-family: "Open Sans", sans-serif; width: 98%; border: 0; padding: 10px 1%; background: #fff; height: 34px; margin: 6px 0 8px; }
label { font-weight: normal; margin: 0; display: block; font-size: 11px; }
input[type="radio"]{ float: left; margin: 4px; width: 18px; }
.input_label { float: left; margin: 4px 0 0 3px; }
.clear { clear: both; }

#wrapper { margin:0; padding:0; width:100%; height:100%; position:absolute; }

#wrapper .nav { width: 980px; margin: 0 auto; padding: 15px 0 0; border-bottom: solid 1px #2c8ac0; }
#wrapper .nav .logo { width: 480px; margin-right: 10px; float: left; padding: 0 0 13px 0; }
#wrapper .nav ul.menu { width: 450px; margin: 6px 0 6px 10px; float: right; }
#wrapper .nav ul.menu li { float: left; text-align: right; }
#wrapper .nav ul.menu li a { color: #d7d7d7;  text-decoration: none; font-size: 14px; padding: 0 27px; }
#wrapper .nav ul.menu li a:hover { color: #fff; }

#wrapper .banner { width: 980px; margin: 15px auto 0; }

#wrapper .content { width: 980px; margin: 0 auto; padding: 30px 0; border-bottom: solid 1px #2c8ac0; }
#wrapper .content p:last-child { margin-bottom: 0; }
#wrapper .content .left { width: 640px; margin: 0 10px 0 0; float: left; }
#wrapper .content .left h1:first-child, #wrapper .content h1:first-child { margin-top: 0; }
#wrapper .content .right { width: 320px; margin: 0 0 0 10px; float: right; }
#wrapper .content .right h2:first-child { margin-top: 0; }
#wrapper .content .right p { font-size: 11px; line-height: 17px }
#wrapper .content .right a.white { color: #fff; text-decoration: none; }
#wrapper .content .right a.white:hover { color: #4298cc; }

#wrapper .content .form_left, #wrapper .content .form_middle, #wrapper .content .form_right { float: left; width: 49%; margin: 0 2% 0 0; }
#wrapper .content .form_left input[type="text"], #wrapper .content .form_middle input[type="text"], #wrapper .content .form_right input[type="text"] { margin-bottom: 8px; }
#wrapper .content .form_right { margin-right: 0; }
#wrapper .content .checkbox { margin: 10px 0; }
#wrapper .content .checkbox input[type="checkbox"] { float: left; margin-left: 25px; }
#wrapper .content .checkbox input[type="checkbox"]:first-child { margin-left: 0; }
#wrapper .content .checkbox label { float: left; }

#wrapper .content .upload { float: left; margin: 7px 10px 0 0; }
#wrapper .content .upload_submit { margin: -8px 0 0 0; }

#wrapper .careers { width: 980px; margin: 0 auto; padding: 30px 0; border-bottom: solid 1px #2c8ac0; }
#wrapper .careers h1:first-child { margin-top: 0; }
#wrapper .careers .left { width: 49%; margin: 0 2% 2% 0; float: left; }
#wrapper .careers .right { width: 49%; margin: 0 0 2% 0; float: left; }
#wrapper .careers .left p, #wrapper .careers .middle p, #wrapper .careers .right p { font-size: 11px; line-height: 17px; }
#wrapper .careers .last { margin-bottom: 0; }
#wrapper .careers .last p:last-child { margin-bottom: 0; }

#wrapper .footer { width: 980px; margin: 0 auto; padding: 15px 0; }
#wrapper .footer ul { width: 230px; margin: 5px 10px; float: left; }
#wrapper .footer ul li { margin: 0 0 3px; font-size: 11px; line-height: 17px; }
#wrapper .footer ul li a { text-decoration: none; color: #fff; }
#wrapper .footer ul li a:hover { color: #4298cc; }
#wrapper .footer ul.first { margin-left: 0; }
#wrapper .footer ul.last { margin-right: 0; }
#wrapper .footer .copyright { text-align: center; }
#wrapper .footer .copyright p { color: #696969; margin: 10px 0; font-size: 11px; }

/* Selection */
::selection { background: #2c8ac0; color: #fff; }
::-moz-selection { background: #2c8ac0; color: #fff; }

/* Firefox Fixes */
@-moz-document url-prefix() { 
	input[type="file"] { padding: 4px; height: 25px; }
}

/* IE11 & IE10 Fixes */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	input[type="file"] { background: none; padding: 6px; }
}

/* IE7 – Tubular Don't Work */
#tubular-container { *display: none; }
#wrapper .nav .logo { *padding: 0; }
#wrapper .careers .left, #wrapper .careers .middle, #wrapper .careers .right { *width: 48.8%; }
#wrapper .content .form_left, #wrapper .content .form_middle, #wrapper .content .form_right { *width: 48.8%; }